# learningSocialAuthWithBasicAuth

This project is specific implementation where we were using, traditions basic auth username and password, now we are expanding to allow the user to signup by social login also. and provide the JWT token based on social auth.